Bug 1126750 - recompile with new protobuf-c
Summary: recompile with new protobuf-c
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: libgadu
Version: 21
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dominik 'Rathann' Mierzejewski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-05 07:49 UTC by Nikos Mavrogiannopoulos
Modified: 2014-08-08 08:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-08 08:37:57 UTC


Attachments (Terms of Use)

Description Nikos Mavrogiannopoulos 2014-08-05 07:49:16 UTC
protobuf-c was updated to 1.0.0 in F21. That may affect your package build as that version bumps the soversion. You will need to regenerate the protobuf-c files and recompile the package. Briefly you need to touch all the .proto files and recompile by having protobuf-c-devel as BuildRequires.

Comment 1 Dominik 'Rathann' Mierzejewski 2014-08-07 09:31:30 UTC
Fixed in rawhide, F21 build pending protobuf-c-1.0.x appearance in buildroots.

Comment 2 Dominik 'Rathann' Mierzejewski 2014-08-08 08:37:57 UTC
F21 build done.


Note You need to log in before you can comment on or make changes to this bug.